# Changelog

All notable changes to this project will be documented in this file.

The format is based on [Keep a Changelog](https://keepachangelog.com/en/1.0.0/),
and this project adheres to [Semantic Versioning](https://semver.org/spec/v2.0.0.html).

## [2.2.4] - 03/12/2021

- Add `core_version_requirement: ^9 || ^10` and remove `core: 8.x` from composer.

## [2.2.3] - 08/02/2021

- Add core: 8.x to fix enabling issue

## [2.2.2] - 13/01/2021

- Update module to be D9-ready

## [2.2.1] - 04/12/2020

- Add composer.json file

## [2.2.0] - 19/07/2019

- Fixed toolbar not working in non-CERN themes

## [2.1.2] - 10/05/2019

- Fixed issue with deprecated link l() function

## [2.1.1] - 22/02/2019

- Fixed issue of toolbar admin menu crashing

## [2.1.0] - 07/12/2018

- Changed file structure
